<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="../dist/main.css">


</head>
<body>
  <button type="button" class="header-btn header-btn--danger">edit</button>
</body>
</html>
